Subject: Re: [lojban] Esperanto translation of gi'uste finished

From: Brion VIBBER <[email-masked]>
Date: Tue, 27 Aug 2002 18:41:18 -0800

la xorxes. pu cusku lu
> i le se fukpi cu zvati la'o gy cvs gy i mi punji lo fukpi la'e di'u
> http://groups.yahoo.com/group/lojban/files/Dictionary/gismu.eo
li'u

.i .u'a mi ckire do lenu mi facki ba lenu cmalu sisku ku vi la'o sy.
http://www.digitalkingdom.org/cvsweb/lojban/vocab.eo/gismu.eo .sy.

.i to la .iaxus. to'e curmi lenu mi cpacu le datnyvei ku ki'u lenu mi na 
cmima le la .iaxus. mriste toi

co'o mi'e .braiyn.

-- brion vibber (brion @ pobox.com)